<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="content">
    <div class="wrapper">
        <div class="header">
            <a class="logo">
                <div class="logo-img"></div>
                <div class="logo-name">
                    <span class="logo-label logo-name-milan">MILAN</span>
                    <span class="logo-label logo-name-holidays">HOLIDAYS</span>
                </div>
            </a>
            <div class="contact">
                <p>tours@milanoholidays.com</p>
                <p>+39 338 709 0880</p>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="menu">
            <div class="row">
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <img src="img/shopping.png" alt="Shopping Tours">
                        </div>
                    </div>
                    <span class="img-text">Shopping Tours</span>
                </a>
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <div class="text">
                                <div class="price">
                                    <span class="from">from</span>
                                    <span class="cost">€50</span>
                                    <div style="clear:both"></div>
                                </div>
                                <span class="details">View Details</span>
                                <div style="clear:both"></div>
                            </div>
                            <img src="img/sightseeing.png" alt="Sightseeing Tours">
                        </div>
                    </div>
                    <span class="img-text">Sightseeing Tours</span>
                </a>
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <img src="img/food.png" alt="Food Tours">
                        </div>
                    </div>
                    <span class="img-text">Food Tours</span>
                </a>
            </div>
            <div class="row">
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <img src="img/bars.png" alt="Bars & Nightlife">
                        </div>
                    </div>
                    <span class="img-text">Bars & Nightlife</span>
                </a>
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <img src="img/architecture.png" alt="Art & Architecture">
                        </div>
                    </div>
                    <span class="img-text">Art & Architecture</span>
                </a>
                <a class="menu-item">
                    <div class="img-bg">
                        <div class="gradient">
                            <img src="img/walking.png" alt="Walking Tours">
                        </div>
                    </div>
                    <span class="img-text">Walking Tours</span>
                </a>
            </div>
        </div>
        <div class="clearfix"></div>
        <div class="footer">
            <div class="copyright">&#169 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
        </div>
    </div>
</div>
</body>
</html>